* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*             UNIDAD DE EVALUACIN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIN GENERAL DE MEDICIN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                     TERCER GRADO DE PRIMARIA (Excale 03)
/*
/*                              **** ESCUELAS ****
/*
/*                     Ciclo escolar evaluado: 2013 - 2014
/*_____________________________________________________________________________
/*
/*
/*        SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE ESCUELAS
/*                                  EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale03_2014_Escuelas.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale03_2014_Escuelas.txt
/*         as como el archivo Excale03_2014_Escuelas.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la primer lnea de los comandos de este archivo
/*         (CD "C:\***") para actualizar el nombre del directorio de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale03_2014_Escuelas.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Direccin de Tratamiento de Datos
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 01 DE SEPTIEMBRE 2015
/*
/*  ****************************************************************************/


   /* Actualizar el nombre del directorio donde se ubica el archivo Excale03_2014_Escuelas.TXT */
 CD "C:\***"


SET DECIMAL=DOT.
DATA LIST FILE = "Excale03_2014_Escuelas.TXT"  ENCODING = '1252'
       /PROYECTO        1 - 6    (a)
        AO             7 - 10
        ESCUELA        11 - 15
        ID_ENT         16 - 17
        NOM_ENT        18 - 36   (a)
        ID_TURNO       37 - 37
        TURNO_ESC      38 - 52   (a)
        ID_MOD         53 - 53
        MOD            54 - 56   (a)
        ENTEST         57 - 61   (a)
        ALU_ESC        62 - 64
        ALU_SHI        65 - 66
        ESC_UH         67 - 70
.





/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.

VARIABLE LABELS
      PROYECTO      "Proyecto al que pertenece el estudio"
      AO           "Ao del levantamiento de datos"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_TURNO      "Turno de la escuela (numrico)"
      TURNO_ESC     "Turno de la escuela"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      ALU_ESC       "Cantidad de alumnos de 3 de primaria en la escuela"
      ALU_SHI       "Cantidad de alumnos evaluados en la escuela"
      ESC_UH        "Cantidad de escuelas en el estrato muestral ENTEST"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

 VALUE LABELS
       ID_ENT    1      "Aguascalientes"
                 2      "Baja California"
                 3      "Baja California Sur"
                 4      "Campeche"
                 5      "Coahuila"
                 6      "Colima"
                 7      "Chiapas"
                 8      "Chihuahua"
                 9      "Distrito Federal"
                 10     "Durango"
                 11     "Guanajuato"
                 12     "Guerrero"
                 13     "Hidalgo"
                 14     "Jalisco"
                 15     "Mxico"
                 16     "Michoacn"
                 17     "Morelos"
                 18     "Nayarit"
                 19     "Nuevo Len"
                 20     "Oaxaca"
                 21     "Puebla"
                 22     "Quertaro"
                 23     "Quintana Roo"
                 24     "San Luis Potos"
                 25     "Sinaloa"
                 26     "Sonora"
                 27     "Tabasco"
                 28     "Tamaulipas"
                 29     "Tlaxcala"
                 30     "Veracruz"
                 31     "Yucatn"
                 32     "Zacatecas"/
      ID_TURNO
                 1      "Matutino"
                 2      "Vespertino"
                 3      "Nocturno"
                 4      "Discontinuo"
                 5      "Mixto"
                 6      "Complementario"/
      ID_MOD
                 1      "Urbana Pblica"
                 2      "Rural Pblica"
                 3      "Educacin Indgena"
                 4      "Curso Comunitario"
                 5      "Primaria privada"
                 6      "General"
                 7      "Tcnica"
                 8      "Telesecundaria"
                 9      "Secundaria privada"/
      MOD
                 "UP"   "Urbano Pblico"
                 "RP"   "Rural Pblico"
                 "EI"   "Educacin Indgena"
                 "CC"   "Cursos Comunitarios"
                 "UPV"  "Privados"
                 "GRAL" "General"
                 "TEC"  "Tcnica"
                 "TV"   "Telesecundaria"
                 "PRIV" "Privada"/
      ENTEST
                 "999"  "Respuesta omitida"
.


/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES   ENTEST   ("999").



/***********************************************************************
/* Guarda el Archivo.
/*
/**********************************************************************.

SAVE OUTFILE="Excale03_2014_Escuelas.SAV".
EXE.

